/* Localized versions of Info.plist keys */
CFBundleName = "Yummy FTP Pro";
CFBundleGetInfoString = "Yummy FTP Pro versie 1.11.12, Copyright 2004-2016 van Yummy Software. Alle rechten voorbehouden.";
CFBundleShortVersionString = "1.11.12";
